html {
height:100%;
width:100%;}

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, img {
margin:0;
padding:0;
}
h1	{}
h2	{}
h3	{}
:focus {
	outline: none;
}
a	{color:#ebc575; }
a:link {color: #ebc575}     /* unvisited link */
a:visited {color: #ebc575}  /* visited link */
a:hover {color: #fff}   /* mouse over link */
a:active {color: red}   /* selected link */
body {
font:80% arial,helvetica,sans-serif;
line-height:1.4;
color:#454545;
height:100%;
padding:0 5%;
background:#060505 url(/images/bg_4.jpg) no-repeat center 0 fixed;
}
.start_bg {background:#060505 url(/images/bg_2.jpg) no-repeat 40% 0 fixed;}

/*		ALL CONTENT */
.all {min-width: 890px;
max-width: 1200px; width:auto!important; margin:0 auto;}
/*	Header	*/
.header {height:102px;}
.header .logo { position:relative;}
.header .logo div {position:absolute; /* background:url(/images/logo.png) no-repeat center center; */height:168px; width:168px;left:46px; cursor:pointer; z-index:2; top:28px; }
.header .logo a { z-index:5; position:absolute; height:168px; width:168px;left:46px; cursor:pointer;top:28px;}
.header .slogan {margin: 0 32%; padding: 36px 0 0;}
.header .slog_1	{margin: 0 20%!important; padding:18px 0 0!important;}
.header .language {margin: 60px 2% 0 0; }
.header .language span {color: #462f1b; margin:0 5px;}
.header .language a	{color:#b89a1f; font-size:0.9em; border-bottom:1px solid #b89a1f; text-decoration:none;}
.header .language .active { color:#fff; border-top:1px solid #8f750b; border-bottom:1px solid #8f750b;padding: 4px 0 3px;}
.header .sound {padding:60px 12px 0 16px;}

/*	NAVIGATION	*/
.nav {
text-align:justify !important;
background: url(/images/menu_bg.png) repeat-x 0 0;
margin:0px auto;
overflow:hidden;
height: 47px;
border-top:1px solid #5e3d21;
padding:14px 2% 0 25%;
border-radius: 5px 5px 0 0;
}
.nav a {
padding-top: 5px;
padding-bottom: 6px;
padding-left: 0px;
padding-right: 0px;
display:inline-block;
white-space:nowrap;
font-size:1.1em;
text-transform:uppercase;
}
.nav span {color:#614023}
.nav a:hover {}
.nav a.active {color:#fff; text-decoration:none;}

/*	Big banner */
.big_banner { background:#0B0301; width:100%; height:530px; border-top:1px solid #ebc575;border-bottom:1px solid #ebc575; position:relative;z-index:0;}
.big_banner .ban_text { width:40%; text-align:center;margin: 10.6em 0 0 3em;position:absolute;z-index:10;}
.big_banner .ban_text p {color: #FFECA9;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14pt;
    font-style: italic;
    line-height: 1.6;
	margin-top: 1.4em;
	margin-bottom:16px;}
.big_banner .ban_text .zavod	{ margin-top:5em}

/*	3 column layout	*/
.three_col_th	{width:100%;background:#010101; }
.three_col_th .left {width:33%;}
.three_col_th .left, .three_col_th .hidden	{padding:6px 0;background:url(/images/th_bg.jpg) no-repeat 60% 0;}
.three_col_th .left	.th_col {border-right:1px solid #362414; height:170px; display:block;}
.three_col_th .left	.th_bg1	{ background:url(/images/th_pic_1.png) no-repeat 80% center}
.three_col_th .left	.th_bg2	{ background:url(/images/th_pic_2.png) no-repeat 85% center}
.three_col_th .left	.th_col span { color: #CCCCCC;
    display: inline-block;
    font-size: 1.4em;
    left: 20px;
    position: relative;
    text-decoration: underline;
    top: 30px;
    width: 50%;}
.three_col_th .hidden .news_bl > div	{padding:10px 20px;}	
.three_col_th .hidden .news_bl .title	{ text-transform:uppercase; color:#f4d239;font-size:0.8em;margin-bottom: 5px;}
.three_col_th .hidden .news_bl .news_title	{ color: #CCCCCC; font-size: 1.4em;}
.three_col_th .hidden .news_bl .news_cont	{ color: #949494;margin: 5px 0;height: 91px; overflow:hidden;}
.three_col_th .hidden .news_bl .all_news {color:#6f6f6f; text-transform:uppercase;font-size:0.8em; position:relative; padding-right:10px;}
.three_col_th .hidden .news_bl .all_news i	{ background:url(/images/bullet_ico_1.png) no-repeat 0 0; position:absolute; right:0; height:7px; width:7px; top:4px;}

/*	Under constr	*/
.banner_under_constr	{ background:#030102 url(/images/under_constr_bg.jpg) no-repeat right 0; height:500px; 
    border-top: 1px solid #EBC575;border-bottom: 1px solid #444444;}
.banner_under_constr .ban_text { text-align:center; color:#fff; width:700px; margin:0 auto; padding-top:5em }
.banner_under_constr .ban_text h2	{color:#ffe083; font-size:20pt; font-family:Georgia, "Times New Roman", Times, serif;font-style:italic; font-weight:normal;}
.banner_under_constr .ban_text p {font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; font-size:16pt; margin:1.4em 0; line-height:1.7}

/* Product content	*/
.prod_content { background:#130904 url(/images/prod_bg_2.jpg) no-repeat right 0;   border-bottom: 1px solid #EBC575;border-top: 1px solid #EBC575; }
.prod_height {height:660px;}
.prod_content .prod_title { text-align:center;padding: 20px 0 10px;}
.prod_content .prod_title h2 { font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; color:#fff; font-weight:normal; font-size:22pt}
.prod_content .prod_title p {color:#d5cccc; font-style:italic;font-size: 11pt; margin-top: 4px;}
.prod_content .prod_ornam { position:relative; width:85%; margin:0 auto;font-size: 0; height: 0;  line-height: 0;}
.prod_content .prod_ornam div	{border-bottom:1px solid #614023;}
.prod_content .prod_ornam div i { position:absolute;width:43px; height:25px; top:-7px;}
.prod_content .prod_ornam .ornam_l {left:-43px; background:url(/images/ornament_prod.png) no-repeat left 0;}
.prod_content .prod_ornam .ornam_r {  right:-43px; background:url(/images/ornament_prod.png) no-repeat right 0; }

 /*.prod_backg_cont {background:#130904 url("/images/prod_bg_carousel.jpg") no-repeat 50% -40px!important;}*/
 .prod_backg_cont {background:#130904 url("/images/prod_bg_carousel_bochki_2.png") no-repeat 50% -40px!important;}

.prod_content .prod_menu {border-bottom: 1px solid #614023;
    font-family: Georgia,"Times New Roman",Times,serif;
    margin: 1em auto 2em;
    padding-bottom: 1em;
    text-align: center;
    width: 86%;}
.prod_content .prod_menu a    { font-size:14pt; margin:0 2%; position:relative;}
.prod_content .prod_menu a.active { color:#fff; text-decoration:none;}
.prod_content .prod_menu a.active i { position:absolute; background:url(/images/menu_bullet.gif) no-repeat 0 0; width:11px; height:6px; bottom:-15px; left: 48%; }

.prod_content .prod_cont table {  margin: 0 auto; width: 92%;}
.prod_content .prod_cont table td a {margin-right:10px}
.prod_content .prod_cont table td .hidden {margin-top: 50px;}
.prod_content .prod_cont table td .hidden a	{color:#fff; font-size:13pt;}
.prod_content .prod_cont table td .hidden p {color:#ab8f8a;font-size: 8pt; margin-top: 7px;line-height: 1.7;}

.prod_select	{ text-align:center; overflow:hidden; width:958px; margin:1px auto 0;}
.prod_select a {display:block; float:left; opacity:.8}
.prod_select a:hover {opacity:1;}
.prod_select a, .prod_select a img {margin:0; padding:0;}
.prod_select a + a {border-left:1px solid #51351e; padding-left:1px;}

/* Product detail */
.prod_detail { position:relative; width:92%; margin:0 auto;}
.prod_detail .det_arrow_l	{ position:absolute; background:url(/images/prod_detail_arrows.png) no-repeat left 0; width:38px; height:73px; left:0; top:16em; }
.prod_detail .det_arrow_r	{ position:absolute; background:url(/images/prod_detail_arrows.png) no-repeat right 0; width:38px; height:73px; right:0;top:16em; }
.prod_detail .det_arrow_l:hover, .prod_detail .det_arrow_r:hover {opacity:0.6;}
.prod_det_cont {margin:0 9% 0 8%}
.prod_det_cont .hidden {padding:3.5em 0 0 15px;}
.prod_det_cont .det_title h1	{ font-size:28pt; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; color:#fff; line-height:1.2; }
.prod_det_cont .det_title h1 span	{ color:#c8693d; position:relative; left:-16px; display:block;}
.prod_det_cont .det_desc {width:90%; border-top:1px solid #614023; border-bottom:1px solid #614023;margin: 14px 0;padding: 14px 0;}
.prod_det_cont .det_desc i { color:#fff; font-size:13pt;}
.prod_det_cont .det_desc p { color:#e1e0e0; font-size:10pt; margin-top: 14px;}
.prod_det_cont .det_foot p { color:#8e8e8e; line-height:1.5; font-size:10pt}
.prod_det_cont .big_prod_pict { position:relative}
.prod_det_cont .big_prod_pict .p_symbol { position:absolute; background:url(/images/symbol.png) no-repeat 0 0; bottom: 46px; width:93px; height:94px; left: -38px;}
#prod_4_detail .big_prod_pict .p_symbol { bottom: 25px;}
.prod_det_cont .big_prod_pict i { position:absolute; background:url(/images/zoom_img.png) no-repeat 0 0; width:33px; height:29px; bottom:70px; right:-40px;}
.prod_det_cont .big_prod_pict:hover i { background-position:0 bottom;}
.select_prod_det { background:url(/images/prod_det_bottom_bg.png) repeat-x 0 bottom; padding:0 0 14px;}
.select_prod_det .select_prod { border-top:1px solid #56391f; width:92%; margin:0 auto; text-align:center; padding-top:6px;}
.select_prod_det .select_prod a {position:relative;}
.select_prod_det .select_prod a .medal1 { background:url(/images/medal_prod_footer.png) no-repeat 0 0; width:26px; height:27px; position:absolute; bottom:-57px;left: 14px;}
.select_prod_det .select_prod a .medal2 { background:url(/images/medal_prod_footer.png) no-repeat 0 0; width:26px; height:27px; position:absolute; bottom:-57px;left: 1px;}
.select_prod_det .select_prod img { vertical-align:middle;}
.select_prod_det .select_prod a:hover img { opacity:0.6;}
.select_prod_det .select_prod a img 	{width:85px; height:136px;}
.select_prod_det .select_prod .small_th_1 img { background:url(/images/small_det_th_1.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_2 img { background:url(/images/small_det_th_2.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_3 img { background:url(/images/small_det_th_3.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_4 img { background:url(/images/small_det_th_4.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_5 img { background:url(/images/small_det_th_5.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_6 img { background:url(/images/small_det_th_6.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_7 img { background:url(/images/small_det_th_7.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_8 img { background:url(/images/small_det_th_8.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_9 img { background:url(/images/small_det_th_9.png) no-repeat 0 0;}
.select_prod_det .select_prod .small_th_10 img { background:url(/images/small_det_th_10.png) no-repeat 0 0;}
	/* Active thumb*/
.select_prod_det .select_prod a:hover .active { opacity:1!important;}
.select_prod_det .select_prod .small_th_1 .active { background:url(/images/small_det_th_1.png) no-repeat 0 bottom; }
.select_prod_det .select_prod .small_th_2 .active { background:url(/images/small_det_th_2.png) no-repeat 0 bottom;}
.select_prod_det .select_prod .small_th_3 .active { background:url(/images/small_det_th_3.png) no-repeat 0 bottom;}
.select_prod_det .select_prod .small_th_4 .active { background:url(/images/small_det_th_4.png) no-repeat 0 bottom;}
.select_prod_det .select_prod .small_th_5 .active { background:url(/images/small_det_th_5.png) no-repeat 0 bottom;}
.select_prod_det .select_prod .small_th_6 .active { background:url(/images/small_det_th_6.png) no-repeat 0 bottom;}
.select_prod_det .select_prod .small_th_7 .active { background:url(/images/small_det_th_7.png) no-repeat 0 bottom;}
.select_prod_det .select_prod .small_th_8 .active { background:url(/images/small_det_th_8.png) no-repeat 0 bottom;}
.select_prod_det .select_prod .small_th_9 .active { background:url(/images/small_det_th_9.png) no-repeat 0 bottom;}
.select_prod_det .select_prod .small_th_10 .active { background:url(/images/small_det_th_10.png) no-repeat 0 bottom;}

/*	FOOTER	*/
.footer {background:#000000; border-top:1px solid #141414; border-radius:0 0 4px 4px; margin-bottom:20px; padding: 10px 0;}
.footer .warn_bl { text-align:center; padding: 12px 0 10px;}
.footer .warn_bl img { position:relative; left:-20px; width: 86%;}
.start_bg .footer .warn_bl img {position:relative; left:0px; width:auto;}
.footer .left { padding-left: 20px;}
.footer .left:first-child {width:40%}
.footer .right { padding-right:20px}
.footer .left p {font-size:0.9em}
.footer .menu_footer a	{color:#6f6f6f; text-transform:uppercase; font-size:0.8em;}
.footer .menu_footer a:hover	{color:#fff;}
.footer .menu_footer span	{color:#555554; margin:0 8px;font-size:0.8em;}
.footer .menu_footer img {vertical-align:middle;}
.footer .developers	.synergetica { text-decoration:none; color:#454545; font-size:9pt}
.footer .developers	.synergetica img	{ background:url(/images/synergetica_logo.png) no-repeat 0 0; width:99px; height:12px; position:relative; top:1px; margin-left:5px}
.footer .developers	.synergetica:hover img { background-position:0 bottom;}

/*	Start page */
.flash_movie1 {text-align: center; padding-top: 12em; height:595px;}
.flash_movie {text-align: center; padding-top: 16em; height:450px;}
.start_page_footer {background:none!important;border-top:0!important;  margin: 0 auto; width: 740px;}
.start_page_footer .warn_bl {border-bottom:1px solid #6e6e6e; margin-bottom:0.5em;}
.start_page_footer .left { padding-left:0!important;}
.start_page_footer .right { padding-right:0!important;}
.start_page_footer .left p {color:#6e6e6e}
.skip { text-align:center; text-transform:uppercase; font-size:12pt; margin-top: 15px;}
.warning { text-align:center;margin-top: 15px;}
.warning p {color:#dcdcdc; font-size: 13pt; line-height: 1.6;}
.warning div	{margin-top: 45px;}
.warning div .no_but, .warning div .yes_but { background: url("/images/warn_but.png") no-repeat 0 0;
    font-family: verdana;
    font-size: 19pt;
    padding: 3px 17px 6px;
    text-decoration: none;
    text-transform: uppercase;
	margin:0 20px; line-height:1.45}
.warning div .yes_but { padding:3px 25px 6px;}


/* NEw	*/

/*	Product menu	*/
.cognac_title	{ background:url(/images/cognac_title_bg.png) no-repeat 0 0; height:78px; width:878px;text-align:left; float: left;}
.cognac_title p {    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 18pt;
    line-height: 1;
    margin: 13px 0 0 18px;text-shadow: 0 2px 2px #000000;

	}
	
.pmItemWrap ul {
    margin: 10px 0 0 10px;
    padding: 4px 10px;
    position: relative;
    width: 420px;
}
	
.prod_select div ul li{	
 float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0 10px 10px 0;	

}

.prod_select div ul .choose_prod {
    color: #C0C0C0;
    font-size: 11pt;
    padding-bottom: 2px;
    text-align: left;
    width: 400px;
}


/*		Proizvodstvo  */
.proizv_content  {width:90%; margin:0 auto; }
.proizv_content p {font-size: 120%; line-height: 1.5; color:#d8d8d8;}
.proiz_title	{ text-align:center; margin: 3em 0 2em;}
.proizv_content h1	{ font-family:Georgia, "Times New Roman", Times, serif; color:#f9f087; font-weight:normal;  font-size: 2.4em;}
.proizv_content .proiz_title h1	 { margin-bottom:20px;}
.proizv_content .two_column .left	{ width:48%}
.proizv_content .two_column .left {margin:0 2% 0 0;}
.proizv_content .two_column .right {margin:0 0 0 2%;}
.proizv_content .two_column .left p span	{ color:#fff;  font-weight: bold;}
.proizv_content .spec_block {border-top:1px solid #431e0e; border-bottom:1px solid #431e0e; margin:2em 0;}
.proizv_content .spec_block p { background:url(/images/ico_1.png) no-repeat 0 50%;  padding: 2em 0 2em 15em; font-style: italic;}
.proizv_content .grapes_sort .left { width:33%; text-align:center;}
.proizv_content .grapes_sort .left p { margin-top:1em;}
.proizv_content .capacity_factory ul { list-style:none;border-top:1px solid #431e0e}
.proizv_content .capacity_factory ul li { border-bottom:1px solid #431e0e; padding:1.5em 0;}
.proizv_content .capacity_factory ul li .left:first-child {  width: 140px; text-align:center;}
.proizv_content .capacity_factory ul li .big_font	{ width:86px; }
.proizv_content .capacity_factory ul li .big_font p { font-size: 12pt; line-height: 1.1; color:#fff;}
.proizv_content .capacity_factory ul li .big_font span { display: block;  font-size: 22pt; font-weight: bold;}
.proizv_content .capacity_factory ul li .a_text { font-size:11pt; color:#D8D8D8}
.proizv_content .capacity_factory ul li .list_text h2 { color:#fff;}
.proizv_content .list_text .list { background:url(/images/tire_bullet.png) no-repeat 0 12px; padding-left:24px;}
.proizv_content .list_text .list p + p {   font-size: 11pt;
    font-style: italic;
    margin-left: 2em;
    margin-top: 0.5em; color:#8e8e8e;margin-bottom: 1.1em;}
.proizv_content .best_factory { text-align:center}
.proizv_content .best_factory h2 {  color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 1.7;
    margin-bottom: 1.5em;
    margin-top: 1.5em;}
.proizv_content .best_factory p { text-align:left; margin-bottom:1em}
.proizv_content .best_factory img { border:1px solid #7b553c; padding:0px;   box-shadow: 0 8px 10px #000000;
    margin: 0 5px 10px; }
.proizv_content .all_list .list_text .list { margin-bottom:.8em}
.proizv_content .strategy h2 { color:#fff;margin-bottom: 10px;}
.proizv_content .strategy p {margin-bottom:10px;}
.proizv_content .char_pict {  padding-top:15px;}
.proizv_content .char_pict .char_p_bl {border-top:1px solid #431e0e;padding: 1em 0;}
.proizv_content .char_pict .left  {width:33%;}
.proizv_content .char_pict .left p { font-size:13pt;}
.proizv_content .char_pict .char_p_bl .hidden { text-align:right;}
.proizv_content .char_pict .char_p_bl .hidden img {  border: 1px solid #7B553C;
    box-shadow: 0 8px 10px #000000;
    margin: 0 0 10px 10px;
    padding: 0;}
.proizv_content .benef_prod p {margin-bottom:1em;}
.prod_pict_1	 { background:url(/images/production_pict_1.jpg) no-repeat center 0; width:90%; height:240px; 
					/*border: 1px solid #7B553C;*/
					box-shadow: 0 8px 10px #000000; margin:2.5em auto;}
/* HELPFUL	*/
.left { float:left;}
.right { float:right;}
.clear { clear:both; overflow:hidden; line-height:0; height:0; font-size:0;}
.hidden { overflow:hidden; zoom:1;}

#container {position:absolute;right:0;}


/*		Cocktails */
.cockt_cont { background:url(/images/cocktails_bg.jpg) no-repeat center bottom; padding-bottom:3em;}
.cockt_cont .cockt_main_img {  overflow:hidden; position:relative; margin:15px auto 0; padding:15px 0 0;width:92%; border-bottom:1px solid #56391F;}
.cockt_cont .cockt_main_img > span { background: url("/images/cocktails_main_img.png") no-repeat scroll -144px 0 transparent;bottom: 0; display: block; height: 383px; position: absolute;width: 440px;z-index: 4;}
.cockt_cont .text_1 { width:65%; float:right; overflow:hidden;margin: 4em 0 2em;}
.cockt_cont .text_1 p { float:left; width:47%;}
.cockt_cont .text_1 p + p {margin-left:3%;font-size: 120%; line-height: 1.5;}
.cockt_cont .text_1 > p:first-child { color:#fff; font-size:12pt; line-height:1.5}
.cockt_cont .text_1 > p:first-child span { text-transform:uppercase; letter-spacing: 1px;}
.cockt_cont .text_1 p, .cockt_cont .text_2 p {color:#D8D8D8; z-index: 5; position:relative;}
.cockt_cont .text_2 { background:url(/images/cocktails_png_bg.png) repeat 0 0;padding: 18px 0;}
.cockt_cont .text_2 p { width:63%; margin-right:2%; float:right; font-size: 13pt;  font-style: italic;}
.cockt_det {margin: 3em auto;  position: relative; width: 92%;}
.cockt_det .prod_det_cockt {margin:0 9% 0 8%; width:84%}
.cockt_det .prod_det_cockt .left img {border-radius: 9px 9px 9px 9px;    box-shadow: 0 4px 6px #140905;}
.cockt_det .prod_det_cockt .hidden {padding-left:25px;}
.cockt_det .prod_det_cockt .hidden div {overflow:hidden;}
.cockt_det .prod_det_cockt .hidden div p {float:left; width:43%;}
.cockt_det .prod_det_cockt .hidden div p + p {margin-left:6%;}
.cockt_det .prod_det_cockt .hidden h3 {color: #F9F087;font-size: 9pt; font-weight: normal;letter-spacing: 1px; text-transform: uppercase;  margin: 1em 0;}
.cockt_det .prod_det_cockt .hidden h3:first-child {margin:0 0 1em}
.cockt_det .prod_det_cockt .hidden p {color:#D8D8D8; font-size: 10pt;}
.cockt_det .prod_det_cockt .left {width:50%; text-align:right}
.cockt_det .c_arrow_l {  background: url("/images/prod_detail_arrows.png") no-repeat scroll left 0 transparent;
    height: 73px;
    left: 0;
    position: absolute;
    top: 7em;
    width: 38px;
	z-index: 2;}
.cockt_det .c_arrow_r {background: url("/images/prod_detail_arrows.png") no-repeat scroll right 0 transparent;
    height: 73px;
    position: absolute;
    right: 0;
    top: 7em;
    width: 38px;
	z-index: 2;}	
.cockt_det .c_arrow_l:hover, .cockt_det .c_arrow_r:hover {opacity:0.6;}	
.cockt_det .prod_det_cockt .cockt_name {margin:0 0 20px;}
.cockt_det .prod_det_cockt .cockt_name h1  {color: #FFFFFF;font-family: Georgia,"Times New Roman",Times,serif;font-size: 26pt;font-weight: normal;line-height: 1.2; margin:0 0 18px; width:86%; margin:0 auto;}
.cockt_cont .cockt_carousel { border-top:1px solid #56391f; width:92%; margin:0 auto;}
.cockt_cont .cockt_carousel h3 { font-weight:normal;  font-family:Georgia, "Times New Roman", Times, serif; color:#b26942; font-style:italic; font-size:14pt; margin:5px 0 10px 10px;}
.cockt_cont .carousel { position:relative;}
.cockt_cont .carousel .arrow_c_l { background:url(/images/cockt_carousel_arrows.png) no-repeat left 0; height:22px; width:14px; display:block; position:absolute;top: 3em; left:0;}
.cockt_cont .carousel .arrow_c_r { background:url(/images/cockt_carousel_arrows.png) no-repeat right 0; height:22px; width:14px; display:block; position:absolute;top: 3em; right:0;}
.cockt_cont .carousel .arrow_c_l:hover, .cockt_cont .carousel .arrow_c_r:hover {opacity:0.6;}
.cockt_cont .carousel .hidden  {margin:0 24px;}
.cockt_cont .carousel .hidden ul  { list-style:none;}
.cockt_cont .carousel .hidden ul li { float:left; width:150px; text-align:center; margin:0 1px;}
.cockt_cont .carousel .hidden ul li a span {display:block; margin:5px 0 0;}
.cockt_cont .carousel .hidden ul li a {opacity:0.6; text-decoration:none; padding: 7px 0; display:block}
.cockt_cont .carousel .hidden ul li a img	{border-radius:4px;box-shadow: 0 4px 6px #140905;}
.cockt_cont .carousel .hidden ul li a:hover {opacity:1}
.cockt_cont .carousel .hidden ul .active a { background:#84290A; opacity: 1; border-radius:4px;}
.cockt_cont .carousel .hidden ul .active a img {box-shadow: 0 4px 6px #561B06;}
.cockt_cont .carousel .hidden ul .active a span	{ color:#fff;}

/*		NEWS & ARTICLEs	*/
.list_news { overflow:hidden;}
.list_news h3, .detail_news h3 { color:#80542D; margin:0 0 1em;font-size: 16pt; padding:0 }
.list_news, .detail_news { margin:0 auto; background:url(/images/shadow_menu_lt.png) no-repeat left 25px; padding:2em 3em;}
.list_news .news_bl {margin-bottom:2em;}
.list_news .news_bl + .news_bl  { border-top:1px solid #2f1d0f; padding-top:2em;}
.list_news .news_bl .left {margin-right:2em;}
.list_news .news_bl .left img { border-radius: 9px 9px 9px 9px; box-shadow: 0 4px 6px #140905;}
.list_news .news_bl .hidden .date {color:#ffffff;margin-bottom: 5px;font-size: 110%;}
.list_news .news_bl .hidden .title { font-size:14pt;}
.list_news .news_bl .hidden .short_desc { color:#d3d3d3; font-size: 110%; line-height: 1.5;margin-top: 6px;}
.list_news .detail_news {background:none;   padding: 2em 0;}
/*	Pagination	*/
.pagination {
    border-top: 1px solid #614023;
    padding: 18px 0;
    text-align: center;
	width:86%;
	margin:0 auto;
}
.pagination .pages {
    display: inline-block;
    position: relative;
}
.pagination .pages a {
    font-size: 14pt;
    padding: 3px 9px;
}
.pagination .pages .active {
    background: #614023 url(/images/pagination_bg.png) repeat-x 0 top;
	border-radius:3px;	-moz-border-radius:3px;-webkit-border-radius:3px;
	box-shadow:0 4px 6px #030100;	-moz-box-shadow:0 4px 6px #030100; -webkit-box-shadow:0 4px 6px #030100;
    color: #FFFFFF;
	text-decoration:none;
}
.pagination .pages .l_arrow {
    background: url(/images/pagination_news_arrow.png) no-repeat 0 0;
    height: 22px;
    left: -26px;
    padding: 0;
    position: absolute;
    top: 2px;
    width: 13px;
}
.pagination .pages .r_arrow {
    height: 22px;
    padding: 0;
    position: absolute;
    right: -26px;
    top: 2px;
    width: 13px;
    background: url(/images/pagination_news_arrow.png) no-repeat right 0;	
}
.pagination .pages .l_arrow:hover, .pagination .pages .r_arrow:hover {opacity:0.6}
.detail_news h1 { font-family:Georgia, "Times New Roman", Times, serif; font-size:22pt; color:#fff; font-weight:normal; line-height:1.4}
.detail_news {color:#D8D8D8;font-size: 120%;line-height: 1.5; overflow:hidden}
.detail_news .date_news {margin:5px 0 20px 0; font-size:10pt}
.detail_news .left {margin:0 40px 20px 0}
.detail_news .right {margin:0 0 20px 25px}
.detail_news .left img, .detail_news .right img {border-radius: 9px 9px 9px 9px;box-shadow: 0 4px 6px #140905;}
.detail_news .news_content h3 {font-style:italic; padding:15px; font-size:13pt; color:#fff; font-weight:normal;line-height: 1.6;margin-bottom: 1em; left:-15px;}
.detail_news .news_content h4 {color:#fff; font-size:13pt; margin:0 0 10px;}
.detail_news .news_content .m_top {margin-top:10px;}
.detail_news .news_content p {margin-bottom:1em;text-align:justify;}
.detail_news .news_content .spec_article_bl_1 { border-bottom: 1px solid #431E0E; border-top: 1px solid #431E0E; margin: 1em 0 2em; overflow:hidden;  padding: 1em 0 0;}
.detail_news .pdf_ico	{position:relative; font-size: 10pt; padding-left: 33px;padding-top: 1px;}
.detail_news .pdf_ico i	{position:absolute; left:0; top:0; background:url(/images/pdf_ico.png) no-repeat 0 0; width:18px; height:21px;}
.detail_news .news_content .spec_article_bl_1 p { font-style:italic;}
.detail_news .news_content .spec_article_bl_1 .title {color:#b0603f; display: block; margin-bottom: 0.4em;}
.detail_news .news_content .spec_article_bl_2 {background:#391507;position:relative;}
.detail_news .news_content .spec_article_bl_2 .img { bottom: -76px;left: 18px; position: absolute;}
.detail_news .news_content .spec_article_bl_2 .hidden {margin:2em 0 2em 15em;}
.detail_news .news_content .spec_article_bl_2 .hidden p { font-weight:bold; font-size:13pt; padding: 1em 4em 1em 0;}
.detail_news .news_content .select_text { background: #391507; padding: 2em;}
.detail_news .news_content .select_text .white {color:#fff}
.detail_news .news_content .article_2_header {background:url(/images/article_img_3.jpg) no-repeat 100% 100%, #391507 url(/images/article_img_3_2.jpg) no-repeat 0 0; position:relative; border-top: 1px solid #431E0E;}
.detail_news .news_content .article_2_header .img {  top: 0; left: 0; position: absolute;}
.detail_news .news_content .article_2_header .hidden {margin:0em 0 2em 15em;}
.detail_news .news_content .article_2_header .hidden  p { font-style:italic; font-size: 115%; padding: 1.6em 4em 1.2em 0;position:relative; z-index:2;}
.detail_news .news_content .article_interview .question {color: #B0603F;
    font-family: georgia;
    font-size: 15pt;
    font-style: italic;
    margin: 2em 0 1em;}
.detail_news .news_content .article_interview .answer {margin-left: 1.5em;}
.detail_news .news_content .article_interview .answer p b:first-child {color:#fff;}
.detail_news .back_to_list {margin:1em 0;}
.detail_news .news_comments, .detail_news .add_comment {border-top: 1px solid #614023;padding-bottom: 1em;}
.detail_news .news_comments .c_title, .detail_news .add_comment .a_title {color:#80542d; font-size:14pt; margin:10px 0 1em 0;}
.news_comments .n_comment .name_user {font-size:98%; margin-bottom:6px;}
.news_comments .n_comment .name_user b { color:#fff;}
.news_comments .n_comment .name_user span {padding:0 1em}
.news_comments .n_comment .comment_cont {font-size:90%; color:#ababab}
.n_comment + .n_comment {border-top:1px solid #28180b; margin: 15px 0 0; padding: 15px 0 0;}
.add_comment input, .add_comment textarea {border:1px solid #614023; background:#0e0501;color:#fff; height:25px; width:100%; font-family:Arial, Helvetica, sans-serif; font-size:10pt;}
.add_comment label {display:block; color:#fff; font-size:10pt; margin-bottom:6px;}
.add_comment .f_name, .add_comment .f_email {width:250px;float:left;}
.add_comment .f_email {margin-left:15px;}
.add_comment .f_comment {width:580px;}
.add_comment .f_comment textarea	{height:100px;}
.add_comment .f_comment, .add_comment .f_captcha {margin-top:1em;}
.add_comment .f_captcha img {border:1px solid #614023; vertical-align: middle; margin-right:1em;}
.add_comment .f_captcha a {font-size:10pt}
.add_comment .f_captcha input	{width:140px; margin-top:1em}
.add_comment .f_button {margin:2em 0 1em;}
.add_comment .f_button button {font-size: 16pt; padding: 6px 20px; background:#f0e17c url(/images/f_button_bg.png) 0 bottom; border:0; cursor:pointer;box-shadow: 0 4px 6px #140905;}
.add_comment .f_button button:hover {opacity:0.9}
.add_comment .error label { color:#ff7070}
.add_comment .error input {border:1px solid #ff7070}
.add_comment .error_mes {margin:26px 0 0 50px}
.add_comment .ok_mes {margin:38px 0 0 50px}
.add_comment .ok_mes p:first-child {font-weight:bold; color:#75c95b;font-size: 12pt;}
.add_comment .error_mes p:first-child {font-weight:bold; color:#ed5150;font-size: 12pt;}
.add_comment .error_mes p {font-size:10pt;}

/* Contact information	*/
.contact_cont { margin: 0 auto; width: 86%; color: #D8D8D8; font-size: 120%; line-height: 1.5;}
.contact_cont .person {border-bottom:1px solid #431e0e;margin: 1em 0;padding: 1em 0;}
.contact_cont .person .left {margin:0 20px 20px 0}
.contact_cont .person .left img {border-radius: 9px 9px 9px 9px;box-shadow: 0 4px 6px #140905;}
.contact_cont .address {padding:1em 0 3em 0; text-align:center;}
.contact_cont .address h2 {color: #FFFFFF;
    font-size: 14pt;
    font-style: italic;
    font-weight: normal;}
.contact_cont .address p {font-size: 120%; margin-top: 0.5em;}
.contact_cont .address p b {font-size: 13pt;}
.contact_cont .person .left + .left { width: 22%;}
.contact_cont .person .left h3 { font-family:Georgia, "Times New Roman", Times, serif;font-size: 18pt;font-weight: normal; color:#fff;margin-top: 1em; }
.contact_cont .person .left h4 {font-size: 13pt; font-style: italic; font-weight: normal;}
.contact_cont .person .left .hr_line_small {border-top:1px solid #c8693d; width:60px;margin: 1em 0;}
.contact_cont .person .headnote  { position:relative; margin-top:1em}
.contact_cont .person .headnote i {position:absolute; background:url(/images/corner_img.png) no-repeat 0 0; top:0; left:0; width:11px; height:17px;}
.contact_cont .person .headnote div {background:#391507;border-radius: 0 9px 9px 9px;margin-left: 11px; padding: 14px 20px 14px 10px; text-align:right;}
.contact_cont .person .headnote div p:first-child { font-size: 32pt;
    font-style: normal;
    line-height: 0.5;
    margin: 0 11px;
    padding: 0;}
.contact_cont .person .headnote div .hidden {font-style:italic;font-size: 90%; text-align:left; margin-bottom:.5em}
.contact_cont .person .headnote div a {font-size:10pt;}


/*		News block	*/
.news_block { margin: 0 auto; width: 88%;}
.news_block .news_menu {
    font-family: Georgia,"Times New Roman",Times,serif;
	margin-top:3em;
	padding-top: 4em;
    text-align: right;
	float:left;
	background:url(/images/light_menu_lt.png) no-repeat right 0;
	width:150px;
	height:320px;}
.news_block .news_menu a    { font-size:13pt; display:block;padding: 7px 10px 7px 0; }
.news_block .news_menu a + a {margin-top:10px}
.news_block .news_menu a.active { color:#fff; text-decoration:none; background:url(/images/active_item_news.png) repeat-y right 0;}
.list_news .news_comments {color: #D8D8D8;
    font-size: 120%;
    line-height: 1.5;}
.list_news .news_comments .n_comment + .n_comment {border-top: 1px solid #412916;}
.list_news .news_comments .n_comment { cursor:pointer; position:relative}
.list_news .news_comments .n_comment:hover {}
.list_news .news_comments .section_comment { border:1px solid #7f4d30; border-right:0; position:relative;float:left; margin-right:30px; padding:2px 1px 0 4px;height: 17px; font-size: 7pt;letter-spacing: 1px;text-transform: uppercase;width: 60px; text-align:center; color:#d7d7d7; line-height:1.6; margin-top:3px; border-radius:2px 0 0 2px; -moz-border-radius:2px 0 0 2px; -o-border-radius:2px 0 0 2px; -webkit-border-radius:2px 0 0 2px;}
.list_news .news_comments .section_comment i { position:absolute; background:url(/images/section_bg_r.png) no-repeat 0 0; right:-10px;top: 0; height:22px; width:10px;}
.news_comments .n_comment .name_user .goto_comment {color:#EBC575;  font-size: 8pt;letter-spacing: 0.8px;text-transform: uppercase; position:relative; top: -1px; visibility:hidden;}
.news_comments .n_comment .name_user .goto_comment i { font-style:normal; font-size: 18px;}
.news_comments .n_comment:hover .name_user .goto_comment {visibility:visible;}
.news_comments .n_comment:hover .comment_cont {color:#fff;}
.list_news .n_comment:hover .section_comment {background:#7F4D30; color:#fff;}
.list_news .n_comment:hover .section_comment i { background-position:0 -26px;}

/*	 QR code	*/
.qr_code {position:relative; height:1px;}
.qr_code img {position:absolute; right:16px; bottom:9px;}


.pmItem .submenu li { }
.pmItem .submenu li .medal { position:absolute; background:url(/images/medal_prod.png) no-repeat 0 0; width:41px; height:42px;  bottom: 29px;  left: 21px;}
.pmItem .submenu li .medal2 { position:absolute; background:url(/images/medal_prod.png) no-repeat 0 0; width:41px; height:42px;  top: 188px;  left: 32px;}




.list_news .news_bl  .short_desc  ul  li{
    color: #D3D3D3;
    font-size: 13pt;
    margin-top: 7px;
	}
.list_news .news_bl  .short_desc  ul{	
	padding-left:16px;
	}
.list_news .news_bl  .short_desc  .ull li{
    color: #D3D3D3;
    font-size: 100%;
    margin-top: 6px;
	}	

.list_news .news_bl  .short_desc  ul  li ul{

	padding-left:16px;
	
}


.presentation {
    color: #80542D;
    font-size: 14pt;
    margin: 8px 0 10px;
}
.presentationp{
	color: #EBC575;;
    font-size: 13pt;
}

/* slider */
.wrapper {
    background-position: 0 bottom;
    background-repeat: repeat-x;
    height: 570px;
    margin: 0;
    padding: 0;
    width: 100%;
	}
.ei-slider{
	position: relative;
	width: 100%;
	height:100%;
	z-index:2;	
	overflow: hidden;
}

.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	/*overflow: hidden;*/
	height: 100%;
	width: 100%;
	list-style-type: none;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
	/8background:#fff;*/
	left:-20px;
	top:-16px;
}

.coda-slider-wrapper{
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    clear: both;
    overflow-x: auto;
    overflow-y: auto;
    padding-bottom: 0px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0px;
}
.coda-slider {
    float: left;
    overflow-x: hidden;
    overflow-y: hidden;
    position: relative;
    margin-bottom: 0;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 0;
    background-attachment: scroll;
    background-clip: border-box;
   # background-color: #F2F2F2;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    width: 368px;
}

.panel-container {
    position: relative;
}

.panel {
    display: block;
    float: left;
	width: 368px;
	height:117px;
	cursor:pointer;
}

.coda-slider .title {
	display:none;
}

.panel  h2{
	color: #CCCCCC;
	font-family: Arial,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	-moz-text-blink: none;
	-moz-text-decoration-color: -moz-use-text-color;
	-moz-text-decoration-line: underline;
	-moz-text-decoration-style: solid;
}

.panel  p{
	color: #949494;
	font-size: 13px;
	line-height: 17px;
	margin-top:15px;
}